[setup]
AppTitle      = تضہ­تض2
Version       = س²إج°و 
Ename         = sls2
AppName       = JoiningHands2.exe
SoftId        = 20973
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/3 9:18:29 
RunNum        =8
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
